<div class="submit">
  <button
    type="button"
    class="btn btn-primary"
    data-test-action="submit"
    {{on "click" @handleSubmit}}
    {{on-key this.keyboardShortcut @handleSubmit}}
  >
    {{this.label}}
  </button>

  <span class="submit__shortcut">or press {{this.keyboardShortcutText}}</span>
</div>
